# Dutch translation for ubuntu-weather-app
# Copyright (c) 2015 Rosetta Contributors and Canonical Ltd 2015
# This file is distributed under the same license as the ubuntu-weather-app package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: ubuntu-weather-app\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-12-23 07:55+0000\n"
"PO-Revision-Date: 2025-01-17 19:11+0000\n"
"Last-Translator: Heimen Stoffels <vistausss@fastmail.com>\n"
"Language-Team: Dutch <https://hosted.weblate.org/projects/lomiri/"
"lomiri-weather-app/nl/>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.10-dev\n"
"X-Launchpad-Export-Date: 2017-04-27 05:56+0000\n"

#: lomiri-weather-app.desktop.in:8
msgid "Weather"
msgstr "Weer"

#: lomiri-weather-app.desktop.in:9
msgid "A weather forecast application for Ubuntu Touch"
msgstr "Een weersvoorspellingapp voor Ubuntu Touch"

#: lomiri-weather-app.desktop.in:10
msgid ""
"weather;forecast;sunrise;sunset;moonphase;humidity;wind;rain;radar;"
"precipitation"
msgstr ""
"weer;voorspelling;zonsopgang;zonsondergang;maanstand;luchtvochtigheid;wind;"
"regen;radar;neerslag"

#: src/app/qml/components/About.qml:27
msgid "Help"
msgstr "Hulp"

#: src/app/qml/components/About.qml:33
msgctxt "about page, section header, usage instructions"
msgid "Usage"
msgstr "Gebruik"

#: src/app/qml/components/About.qml:33
msgctxt "about page, section header, troubleshooting"
msgid "Troubleshooting"
msgstr "Probleemoplossing"

#: src/app/qml/components/AboutGeneral.qml:26
msgid "About"
msgstr "Over"

#: src/app/qml/components/AboutGeneral.qml:78
msgid "Weather app"
msgstr "Weerapp"

#: src/app/qml/components/AboutGeneral.qml:81
msgid "Version %1"
msgstr "Versie %1"

#: src/app/qml/components/AboutGeneral.qml:96
msgid "Links"
msgstr "Links"

#: src/app/qml/components/AboutGeneral.qml:115
msgid "Get the sourcecode"
msgstr "Broncode bekijken"

#: src/app/qml/components/AboutGeneral.qml:116
msgid "Report issues"
msgstr "Problemen melden"

#: src/app/qml/components/AboutGeneral.qml:117
msgid "Help translate"
msgstr "Helpen met vertalen"

#: src/app/qml/components/AboutGeneral.qml:141
msgid "Credits"
msgstr "Met dank aan"

#: src/app/qml/components/AboutGeneral.qml:161
msgid "Weather data by"
msgstr "Gegevens aangeleverd door"

#: src/app/qml/components/AboutGeneral.qml:167
msgid "Rainradar by"
msgstr "Regenradar door"

#: src/app/qml/components/AboutGeneral.qml:173
msgid "Coordinate lookup by"
msgstr "Opzoeken van coördinaten door"

#: src/app/qml/components/AboutGeneral.qml:179
msgid "Location data lookup by"
msgstr "Opzoeken van locatie door"

#: src/app/qml/components/AboutGeneral.qml:185
msgid "Sun and moon calculations by"
msgstr "Zon- en maanberekeningen door"

#: src/app/qml/components/AboutGeneral.qml:191
msgid "Timezone converting by"
msgstr "Tijdzone-omzetting door"

#: src/app/qml/components/AboutTroubleshooting.qml:53
msgid ""
"If you encounter problems, please go through the following steps and try "
"again:"
msgstr ""
"Als je problemen ervaart, volg dan onderstaande stappen en probeer het "
"opnieuw:"

#: src/app/qml/components/AboutTroubleshooting.qml:68
msgctxt "troubleshooting, step title"
msgid "%1 Restart the app"
msgstr "%1 Herstart de app"

#: src/app/qml/components/AboutTroubleshooting.qml:69
msgctxt "troubleshooting, description how to restart the app"
msgid "Close the app, then restart it as usual."
msgstr "Sluit de app af en start hem weer op."

#: src/app/qml/components/AboutTroubleshooting.qml:70
#: src/app/qml/components/AboutTroubleshooting.qml:75
msgid "Close weather app"
msgstr "Weerapp afsluiten"

#: src/app/qml/components/AboutTroubleshooting.qml:73
msgctxt "troubleshooting, step title"
msgid "%1 Update the app"
msgstr "&1 Werk de app bij"

#: src/app/qml/components/AboutTroubleshooting.qml:74
msgctxt "troubleshooting, description how to update the app"
msgid ""
"Close the app, then open OpenStore app and check for updates for weather app."
msgstr "Sluit de app, open de Open Store en controleer op updates."

#: src/app/qml/components/AboutTroubleshooting.qml:79
msgctxt "troubleshooting, step title"
msgid "%1 Reboot the device"
msgstr "%1 Herstart je apparaat"

#: src/app/qml/components/AboutTroubleshooting.qml:80
msgctxt "troubleshooting, description how to reboot"
msgid ""
"Press and hold the power button to raise the system dialog and select "
"'reboot' there. Alternatively use the same option from the system indicator."
msgstr ""
"Houd de aan-/uitknop ingedrukt en kies ‘Herstarten’ in het afsluitmenu, of "
"herstart via de systeemindicator rechtsboven."

#: src/app/qml/components/AboutTroubleshooting.qml:81
msgid "Reboot device"
msgstr "Apparaat herstarten"

#: src/app/qml/components/AboutTroubleshooting.qml:85
msgctxt "troubleshooting, step title"
msgid "%1 Clear the cache"
msgstr "%1 Leeg de cache"

#: src/app/qml/components/AboutTroubleshooting.qml:86
msgctxt "troubleshooting, description how to clear the cache"
msgid ""
"Clear the cache with the button below, use the app UT Tweak Tool or delete "
"the content of the <i>~/.cache/weather.ubports</i> folder."
msgstr ""
"Leeg de cache middels onderstaande knop, Ubuntu Touch-tweakapp of door de "
"inhoud van de map <i>.cache/weather.ubports</i> te verwijderen."

#: src/app/qml/components/AboutTroubleshooting.qml:87
msgid "Clear cache now"
msgstr "Cache legen"

#: src/app/qml/components/AboutTroubleshooting.qml:91
msgctxt "troubleshooting, step title"
msgid "%1 Re-add locations"
msgstr "%1 Voeg de locaties opnieuw toe"

#: src/app/qml/components/AboutTroubleshooting.qml:92
msgctxt "troubleshooting, description how to delete the locations"
msgid ""
"Delete your locations in the locations list (see usage tab). Then add them "
"again. Or manually delete the database in <i>~/local/share/weather.ubports</"
"i>."
msgstr ""
"Verwijder alle locaties van de lijst (zie tabblad ‘Gebruik’) en voeg ze "
"daarna opnieuw toe. Ook kun je de databank verwijderen uit <i>~/local/share/"
"weather.ubports</i>."

#: src/app/qml/components/AboutTroubleshooting.qml:93
#: src/app/qml/components/AboutTroubleshooting.qml:99
msgid "Go back to main page"
msgstr "Terug naar hoofdpagina"

#: src/app/qml/components/AboutTroubleshooting.qml:97
msgctxt "troubleshooting, step title"
msgid "%1 Delete the apps settings"
msgstr "%1 Verwijder de app-instellingen"

#: src/app/qml/components/AboutTroubleshooting.qml:98
msgctxt "troubleshooting, description how to delete the locations"
msgid ""
"Delete the apps settings either using the UT Tweak Tool or manually by "
"deleting the config file in <i>~/.config/weather.ubports</i>."
msgstr ""
"Leeg de cache middels onderstaande knop, Ubuntu Touch-tweakapp of door de "
"inhoud van de map <i>~/.config/weather.ubports</i> te verwijderen."

#: src/app/qml/components/AboutTroubleshooting.qml:103
msgctxt "troubleshooting, step title"
msgid "%1 Check the log"
msgstr "%1 Bekijk het logboek"

#: src/app/qml/components/AboutTroubleshooting.qml:104
msgctxt "troubleshooting, description how to get the log and open an issue"
msgid ""
"If the instructions above did not solve the problem, please open an issue "
"and provide the app log. One way to obtain the log is with Logviewer app. "
"This app allows uploading the log to a pastebin. Provide the link to the "
"pasted log in the error report. Another option is to manually copy the log "
"file. It can be found under <i>~/.cache/upstart/application-click-com.ubuntu."
"weather_weather_VERSION.log</i>. If no logfile for weather app is present, "
"please temporary enable developer mode (system settings -> info -> developer "
"mode). This will make the log persist."
msgstr ""
"Als stap 1-3 het probleem niet hebben opgelost, open dan een ‘issue’ en voeg "
"het logboek van de app toe als bijlage. Het logboek kan worden opgevraagd "
"via de Logviewer-app. Deze app biedt tevens de mogelijkheid het logboek te "
"uploaden naar een ‘pastebin’. Als je daar gebruik van maakt, voeg dan de "
"link daarvan toe aan de ‘issue’. Het logboek kan ook handmatig gekopieerd "
"worden van de locatie <i>./cache/upstart/application-click-com.ubuntu."
"weather_weather_VERSION.log</i>. Als er geen logboek is aangelegd, schakel "
"dan de ontwikkelaarsmodus in in de systeeminstellingen."

#: src/app/qml/components/AboutTroubleshooting.qml:109
msgctxt "troubleshooting, step title"
msgid "%1 Open an issue on GitLab"
msgstr "%1 Open een ‘issue’ op GitLab"

#: src/app/qml/components/AboutTroubleshooting.qml:110
msgctxt "troubleshooting, description how to open an issue"
msgid ""
"Please go to <i>https://gitlab.com/ubports/apps/weather-app/-/issues</i> and "
"file an error report there. Please provide the following information: the "
"version of the app, the name of your device, your release channel, a "
"description of what you did and which problems you encountered."
msgstr ""
"Ga naar <i>https://gitlab.com/ubports/apps/weather-app/-/issues</i> en stel "
"daar een foutrapport op. Geef de volgende informatie op: de appversie, "
"modelnaam van je apparaat, het updatekanaal, een beschrijving van wat je "
"deed toen het probleem optrad en welke problemen je precies tegenkwam."

#: src/app/qml/components/AboutTroubleshooting.qml:111
msgid "Open issue tracker"
msgstr "Issuepagina openen"

#: src/app/qml/components/AboutTroubleshooting.qml:192
msgid "Cache cleared."
msgstr "De cache is geleegd."

#: src/app/qml/components/AboutTroubleshooting.qml:200
#: src/app/qml/components/NetworkErrorStateComponent.qml:64
#: src/app/qml/ui/AddLocationPage.qml:335
msgid "OK"
msgstr "Oké"

#: src/app/qml/components/AboutUsage.qml:52
msgid "Access weather information"
msgstr "Toegang tot weerinformatie"

#: src/app/qml/components/AboutUsage.qml:53
msgctxt "usage, access weather information"
msgid ""
"You can swipe through locations or pick one by tapping on the indicator "
"dots. Tap on current information or a daily forecast for additional weather "
"details. Swipe the 3 hour forecast for more weather information."
msgstr ""
"Je kunt door locaties bladeren door te vegen of door een locatie te kiezen "
"in het menu. Druk op de huidige informatie of weersvoorspelling om meer "
"informatie te tonen. Veeg over de 3-uursvoorspelling om meer informatie op "
"te halen."

#: src/app/qml/components/AboutUsage.qml:56
msgid "Manage locations"
msgstr "Locaties beheren"

#: src/app/qml/components/AboutUsage.qml:57
msgctxt "usage, manage locations"
msgid ""
"Add multiple locations via bottom edge or enable live GPS location in "
"settings. Manage locations via bottom edge locations page by swiping or "
"press & hold to remove and reorder."
msgstr ""
"Veeg vanaf de onderkant omhoog om meer locaties toe te voegen of schakel gps-"
"locatie in in de instellingen. Verwijder locaties door ze opzij te vegen of "
"houd ingedrukt om ze te herordenen."

#: src/app/qml/components/AboutUsage.qml:60
msgid "Locations page list actions"
msgstr "Beschikbare actielijst"

#: src/app/qml/components/AboutUsage.qml:61
msgctxt "usage, manage locations"
msgid "To add new locations you need to have internet access!"
msgstr ""
"Je kunt alleen locaties toevoegen als je verbonden bent met het internet!"

#: src/app/qml/components/AboutUsage.qml:61
msgid "single tap a location to view its weather"
msgstr "Druk op een locatie om het weer te bekijken"

#: src/app/qml/components/AboutUsage.qml:61
msgid "tap and hold on a location to"
msgstr "Houd een locatie ingedrukt locatie om"

#: src/app/qml/components/AboutUsage.qml:61
msgid "a) enable sorting mode (drag the icon to reorder)"
msgstr ""
"a) de rangschikmodus te starten (sleep het pictogram om te rangschikken)"

#: src/app/qml/components/AboutUsage.qml:61
msgid "b) multiselect locations to delete"
msgstr "b) meerdere locaties te verwijderen"

#: src/app/qml/components/AboutUsage.qml:64
msgid "Rainradar"
msgstr "Regenradar"

#: src/app/qml/components/AboutUsage.qml:65
msgctxt "usage, rainradar"
msgid ""
"You can view live rainradar by tapping the satellite icon in the header."
msgstr "Druk op het satellietpictogram om de live-regenradar te bekijken."

#: src/app/qml/components/AboutUsage.qml:68
msgid "GPS live location"
msgstr "GPS-locatie"

#: src/app/qml/components/AboutUsage.qml:69
msgctxt "usage, GPS live location"
msgid ""
"When GPS for current location is enabled, an additional 'live' location is "
"added to the list. This locations updates it's position on the move "
"according to GPS location."
msgstr ""
"Als gps is ingeschakeld, dan wordt er een ‘live’-locatie toegevoegd aan de "
"lijst. Deze locatie wordt bepaald aan de hand van je huidige positie."

#: src/app/qml/components/AboutUsage.qml:72
msgid "Updating data"
msgstr "Bezig met bijwerken…"

#: src/app/qml/components/AboutUsage.qml:73
msgctxt "usage, Updating data"
msgid ""
"Weather station data is updated on app start and at the interval specified "
"in the app settings. This does only work while the app is active."
msgstr ""
"De weerinformatie wordt bijgewerkt zodra je de app opent en na de in de "
"instellingen opgegeven tijdsperiode. Dit laatste gebeurt alleen als de app "
"actief is."

#: src/app/qml/components/DayDelegateExtraInfo.qml:48
msgid "Chance of precipitation"
msgstr "Neerslagkans"

#: src/app/qml/components/DayDelegateExtraInfo.qml:58
msgid "Rain volume"
msgstr "Hoeveelheid regen"

#: src/app/qml/components/DayDelegateExtraInfo.qml:65
msgid "Snow volume"
msgstr "Hoeveelheid sneeuw"

#: src/app/qml/components/DayDelegateExtraInfo.qml:72
msgid "Winds"
msgstr "Wind"

#: src/app/qml/components/DayDelegateExtraInfo.qml:81
msgid "UV Index"
msgstr "UV-index"

#: src/app/qml/components/DayDelegateExtraInfo.qml:88
msgid "Sunshine duration"
msgstr "Aantal zonuren"

#: src/app/qml/components/DayDelegateExtraInfo.qml:94
msgid "Humidity"
msgstr "Luchtvochtigheid"

#: src/app/qml/components/DayDelegateExtraInfo.qml:101
msgid "Sunrise"
msgstr "Zonsopgang"

#: src/app/qml/components/DayDelegateExtraInfo.qml:108
msgid "Sunset"
msgstr "Zonsondergang"

#: src/app/qml/components/DayDelegateExtraInfo.qml:115
msgid "Pressure"
msgstr "Luchtdruk"

#: src/app/qml/components/DayDelegateExtraInfo.qml:122
msgid "Moonphase"
msgstr "Maanstand"

#: src/app/qml/components/HeadState/LocationsHeadState.qml:30
#: src/app/qml/components/HeadState/MultiSelectHeadState.qml:31
#: src/app/qml/ui/HomePage.qml:85
msgid "Locations"
msgstr "Locaties"

#: src/app/qml/components/HeadState/MultiSelectHeadState.qml:36
msgid "exit reorder mode"
msgstr "rangschikmodus afsluiten"

#: src/app/qml/components/HeadState/MultiSelectHeadState.qml:47
msgctxt "location list page, unselect all button description"
msgid "Unselect All"
msgstr "Niets selecteren"

#: src/app/qml/components/HeadState/MultiSelectHeadState.qml:47
msgctxt "location list page, select all button description"
msgid "Select All"
msgstr "Alles selecteren"

#: src/app/qml/components/HeadState/MultiSelectHeadState.qml:59
msgid "Delete"
msgstr "Verwijderen"

#: src/app/qml/components/HomeHourly.qml:184
#, javascript-format
msgctxt ""
"%1 will be replaced with the value, unit % for chance of precipitation, "
"hourly forecast"
msgid "%1%"
msgstr "%1%"

#. TRANSLATORS: rain/snow volume in inch, keep/remove the space before the unit according to your language specifications
#: src/app/qml/components/HomeHourly.qml:275
#: src/app/qml/components/HomeHourly.qml:291 src/app/qml/ui/HomePage.qml:262
#: src/app/qml/ui/HomePage.qml:291
msgid "%1 in"
msgstr "%1 in"

#. TRANSLATORS: rain volume in litre per squaremeter, keep/remove the space before the unit according to your language specifications
#: src/app/qml/components/HomeHourly.qml:278 src/app/qml/ui/HomePage.qml:265
msgid "%1 l/m²"
msgstr "%1 l/m²"

#. TRANSLATORS: rain volume in millimeter, keep/remove the space before the unit according to your language specifications
#. TRANSLATORS: snow volume in millimeter, keep/remove the space before the unit according to your language specifications
#. TRANSLATORS: rain/snow volume in millimeter, keep/remove the space before the unit according to your language specifications
#: src/app/qml/components/HomeHourly.qml:281
#: src/app/qml/components/HomeHourly.qml:294 src/app/qml/ui/HomePage.qml:268
#: src/app/qml/ui/HomePage.qml:294
msgid "%1 mm"
msgstr "%1 mm"

#. TRANSLATORS: snow volume in centimeter, keep/remove the space before the unit according to your language specifications
#. TRANSLATORS: snow volume in centimeter, keep/remove the space before the unit according to your language specifications
#. avoid 0.95 being rounded to 1.0 cm instead of 1 cm
#: src/app/qml/components/HomeHourly.qml:297 src/app/qml/ui/HomePage.qml:297
#: src/app/qml/ui/HomePage.qml:300 src/app/qml/ui/HomePage.qml:302
msgid "%1 cm"
msgstr "%1 cm"

#: src/app/qml/components/HomePageEmptyStateComponent.qml:51
msgid "Searching for current location…"
msgstr "Bezig met zoeken naar huidige locatie…"

#: src/app/qml/components/HomePageEmptyStateComponent.qml:52
msgid "Cannot determine your location"
msgstr "Je locatie kan niet worden bepaald"

#: src/app/qml/components/HomePageEmptyStateComponent.qml:62
msgid "Manually add a location by swiping up from the bottom of the display"
msgstr ""
"Voeg een locatie toe door omhoog te vegen vanaf de onderkant van het scherm"

#: src/app/qml/components/ListItemActions/Remove.qml:26
msgid "Remove"
msgstr "Verwijderen"

#: src/app/qml/components/LocationsListPageEmptyStateComponent.qml:36
msgid ""
"No network connection.\n"
"Unable to add new locations.\n"
"Please check your network settings and try again."
msgstr ""
"Geen internetverbinding.\n"
"Je kunt hierdoor geen locaties toevoegen.\n"
"Controleer je internetinstellingen en probeer het opnieuw."

#: src/app/qml/components/LocationsListPageEmptyStateComponent.qml:36
msgid "No locations found. Tap the plus icon to search for one."
msgstr ""
"Geen locaties gevonden - druk op het plus-pictogram om er één te zoeken."

#: src/app/qml/components/NetworkErrorStateComponent.qml:49
msgid "Network Error"
msgstr "Netwerkfout"

#: src/app/qml/components/NetworkErrorStateComponent.qml:58
msgid ""
"No network connection. Could not load weather data.\n"
"Please check your network settings and try again."
msgstr ""
"Geen internetverbinding; de weergegevens kunnen niet worden geladen.\n"
"Controleer je internetinstellingen en probeer het opnieuw."

#: src/app/qml/components/NoAPIKeyErrorStateComponent.qml:47
msgid "No API Keys Found"
msgstr "Geen api-sleutels gevonden"

#: src/app/qml/components/NoAPIKeyErrorStateComponent.qml:56
msgid ""
"If you are a developer, please see the README file for instructions on how "
"to obtain your own Open Weather Map API key."
msgstr ""
"Als je een ontwikkelaar bent, kijk dan in het bestand genaamd “README” voor "
"instructies om je eigen Open Weather Map api-sleutel te verkrijgen."

#: src/app/qml/components/OnlineMap.qml:37
msgid "Rain radar"
msgstr "Regenradar"

#: src/app/qml/data/moonphase.js:13
msgid "New moon"
msgstr "Nieuwe maan"

#: src/app/qml/data/moonphase.js:17
msgid "Waxing Crescent"
msgstr "Toenemende maansikkel"

#: src/app/qml/data/moonphase.js:21
msgid "First Quarter"
msgstr "Eerste kwartier"

#: src/app/qml/data/moonphase.js:25
msgid "Waxing Gibbous"
msgstr "Toenemende maan"

#: src/app/qml/data/moonphase.js:29
msgid "Full moon"
msgstr "Volle maan"

#: src/app/qml/data/moonphase.js:33
msgid "Waning Gibbous"
msgstr "Afnemende maan"

#: src/app/qml/data/moonphase.js:37
msgid "Last Quarter"
msgstr "Laatste kwartier"

#: src/app/qml/data/moonphase.js:41
msgid "Waning Crescent"
msgstr "Afnemende maansikkel"

#: src/app/qml/data/moonphase.js:45
msgid "calculation error"
msgstr "berekeningsfout"

#. TRANSLATORS: %1 does specify the parameters, %2 does specify the url for weather apps repo at gitlab
#: src/app/qml/lomiri-weather-app.qml:504
msgid ""
"Valid arguments for weather app are: %1 They will be managed by system. See "
"the README at %2 for a full comment about them"
msgstr ""
"Opdrachtregelopties van de weerapp: %1 Deze worden beheerd door het systeem. "
"Bekijk voor meer informatie het README-bestand op %2"

#: src/app/qml/ui/AddLocationPage.qml:41
msgid "Back"
msgstr "Terug"

#: src/app/qml/ui/AddLocationPage.qml:83
msgid "Search city or select below"
msgstr "Zoek een plaats of kies hieronder"

#: src/app/qml/ui/AddLocationPage.qml:109
msgctxt "location ID from geonames.org"
msgid "geonames.org ID: %1"
msgstr "geonames.org-id: %1"

#: src/app/qml/ui/AddLocationPage.qml:110
#: src/app/qml/ui/LocationsListPage.qml:284
msgctxt "Latitude and longitude (coordinates)"
msgid "lat: %1, lon: %2"
msgstr "breedtegr.: %1, lengtegr.: %2"

#: src/app/qml/ui/AddLocationPage.qml:197
msgid ""
"Could not load data. Please open an issue and provide the following error "
"message:"
msgstr ""
"De gegevens kunnen niet worden geladen. Open een ‘issue’ en vermeld daarin "
"de volgende foutmelding:"

#: src/app/qml/ui/AddLocationPage.qml:199
msgid ""
"Could not load data. Provider server unavailable. Please ensure you are "
"connected to the Internet."
msgstr ""
"De gegevens kunnen niet worden geladen omdat de server van de weerdienst "
"niet beschikbaar is. Controleer je internetverbinding."

#: src/app/qml/ui/AddLocationPage.qml:310
msgid "No city found"
msgstr "Geen plaats gevonden"

#: src/app/qml/ui/AddLocationPage.qml:332
msgid "Location already added."
msgstr "Deze locatie is al toegevoegd."

#. TRANSLATORS: N = North, wind bearing, abbreviated
#: src/app/qml/ui/HomePage.qml:132
msgid "N"
msgstr "N"

#. TRANSLATORS: NE = North East, wind bearing, abbreviated
#: src/app/qml/ui/HomePage.qml:135
msgid "NE"
msgstr "NO"

#. TRANSLATORS: E = East, wind bearing, abbreviated
#: src/app/qml/ui/HomePage.qml:138
msgid "E"
msgstr "O"

#. TRANSLATORS: SE = South East, wind bearing, abbreviated
#: src/app/qml/ui/HomePage.qml:141
msgid "SE"
msgstr "ZO"

#. TRANSLATORS: S = South, wind bearing, abbreviated
#: src/app/qml/ui/HomePage.qml:144
msgid "S"
msgstr "S"

#. TRANSLATORS: SW = South West, wind bearing, abbreviated
#: src/app/qml/ui/HomePage.qml:147
msgid "SW"
msgstr "ZW"

#. TRANSLATORS: W = West, wind bearing, abbreviated
#: src/app/qml/ui/HomePage.qml:150
msgid "W"
msgstr "W"

#. TRANSLATORS: NW = NorthWest, wind bearing, abbreviated
#: src/app/qml/ui/HomePage.qml:153
msgid "NW"
msgstr "NW"

#. TRANSLATORS: temperatures in °F, keep/remove the space before the unit according to your language specifications
#: src/app/qml/ui/HomePage.qml:210
msgid "%1 °F"
msgstr "%1 °F"

#. TRANSLATORS: temperatures in °C, keep/remove the space before the unit according to your language specifications
#: src/app/qml/ui/HomePage.qml:216
msgid "%1 °C"
msgstr "%1 °C"

#. TRANSLATORS: wind speed in m/s, keep/remove the space before the unit according to your language specifications
#: src/app/qml/ui/HomePage.qml:229
msgid "%1 m/s"
msgstr "%1 m/s"

#. TRANSLATORS: wind speed in km/h, keep/remove the space before the unit according to your language specifications
#: src/app/qml/ui/HomePage.qml:233
msgid "%1 km/h"
msgstr "%1 km/u"

#. TRANSLATORS: wind speed in mph, keep/remove the space before the unit according to your language specifications
#: src/app/qml/ui/HomePage.qml:237
msgid "%1 mph"
msgstr "%1 mpu"

#: src/app/qml/ui/HomePage.qml:315
msgid "low"
msgstr "laag"

#: src/app/qml/ui/HomePage.qml:317
msgid "moderate"
msgstr "gemiddeld"

#: src/app/qml/ui/HomePage.qml:319
msgid "high"
msgstr "hoog"

#: src/app/qml/ui/HomePage.qml:321
msgid "very high"
msgstr "erg hoog"

#: src/app/qml/ui/HomePage.qml:323
msgid "extreme"
msgstr "extreem"

#: src/app/qml/ui/HomePage.qml:325
msgid "no valid value"
msgstr "ongeldige waarde"

#: src/app/qml/ui/LocationPane.qml:73 src/app/qml/ui/LocationPane.qml:127
msgid "Today"
msgstr "Vandaag"

#: src/app/qml/ui/LocationPane.qml:131
msgid "updated %1 day ago"
msgid_plural "updated %1 days ago"
msgstr[0] "%1 dag geleden bijgewerkt"
msgstr[1] "%1 dagen geleden bijgewerkt"

#: src/app/qml/ui/LocationPane.qml:133
msgid "updated %1 hour ago"
msgid_plural "updated %1 hours ago"
msgstr[0] "%1 uur geleden bijgewerkt"
msgstr[1] "%1 uur geleden bijgewerkt"

#: src/app/qml/ui/LocationPane.qml:135
msgid "updated %1 minute ago"
msgid_plural "updated %1 minutes ago"
msgstr[0] "%1 minuut geleden bijgewerkt"
msgstr[1] "%1 minuten geleden bijgewerkt"

#: src/app/qml/ui/LocationPane.qml:137
msgid "updated recently"
msgstr "onlangs bijgewerkt"

#. TRANSLATORS: % (percent) is the unit for humidity or chance or precipitation, add a space before the unit according to your language specifications
#: src/app/qml/ui/LocationPane.qml:323
#, javascript-format
msgctxt ""
"%1 will be replaced with the value, unit % for humidity, daily forecast"
msgid "%1%"
msgstr "%1%"

#. TRANSLATORS: hectopascal, unit for air pressure, only use abbreviated
#: src/app/qml/ui/LocationPane.qml:330
msgctxt "pressure, daily forecast"
msgid "%1 hPa"
msgstr "%1 hPa"

#. TRANSLATORS: first value is wind speed, second value is wind bearing, reorder and keep/remove space as suitable
#: src/app/qml/ui/LocationPane.qml:335
msgctxt "wind data, daily forecast"
msgid "%1 %2"
msgstr "%1 %2"

#. TRANSLATORS: % (percent) is the unit for humidity or chance or precipitation, add a space before the unit according to your language specifications
#: src/app/qml/ui/LocationPane.qml:338
#, javascript-format
msgctxt ""
"%1 will be replaced with the value, unit % for chance of precipitation, "
"daily forecast"
msgid "%1%"
msgstr "%1%"

#. TRANSLATORS: feels like refers to the current temperature as how it feels adjusted e.g. by wind
#: src/app/qml/ui/LocationPane.qml:366
msgctxt "current weather"
msgid "feels like %1"
msgstr "voelt als %1"

#. TRANSLATORS: %1 is cloud coverage in percent, keep/remove the space before the unit according to your language specifications
#: src/app/qml/ui/LocationPane.qml:368
msgctxt "current weather"
msgid "Clouds: %1 %"
msgstr "Bewolking: %1%"

#. TRANSLATORS: %1 is wind speed including unit and %2 is wind direction
#: src/app/qml/ui/LocationPane.qml:370
msgctxt "current weather"
msgid "Wind: %1 %2"
msgstr "Windsnelheid: %1 %2"

#: src/app/qml/ui/LocationPane.qml:371
msgctxt "current weather"
msgid "Wind gusts: %1"
msgstr "Windstoten: %1"

#. TRANSLATORS: humidity in percent, keep/remove the space before the unit according to your language specifications
#: src/app/qml/ui/LocationPane.qml:373
msgctxt "humidity, current weather"
msgid "Humidity: %1 %"
msgstr "Luchtvochtigheid: %1%"

#: src/app/qml/ui/LocationPane.qml:374
msgctxt "current weather"
msgid "UV Index: %1"
msgstr "UV-index: %1"

#: src/app/qml/ui/LocationPane.qml:375
msgctxt "current weather chance of precipitation"
msgid "%1 %"
msgstr "%1 %"

#: src/app/qml/ui/LocationPane.qml:376
msgctxt "current weather"
msgid "Visibility: %1"
msgstr "Zicht: %1"

#: src/app/qml/ui/LocationsListPage.qml:102
msgid "Current Location"
msgstr "Huidige locatie"

#: src/app/qml/ui/LocationsListPage.qml:283
msgctxt "Location ID from geonames.org"
msgid "geonames.org ID: %1"
msgstr "geonames.org-id: %1"

#: src/app/qml/ui/SettingsPage.qml:28
msgid "Settings"
msgstr "Instellingen"

#: src/app/qml/ui/SettingsPage.qml:97
msgid "Data is only updated while the app is open and focused"
msgstr "De gegevens worden bijgewerkt zolang de app geopend is"

#. TRANSLATORS: name of the weather data service provider, only translate if needed
#: src/app/qml/ui/settings/DataProviderPage.qml:31
msgid "Open-Meteo"
msgstr "Open-Meteo"

#: src/app/qml/ui/settings/DataProviderPage.qml:37
msgid "Data Provider"
msgstr "Gegevensbron"

#: src/app/qml/ui/settings/LocationPage.qml:32
msgid "Detect current location"
msgstr "Huidige locatie bepalen"

#. TRANSLATORS: millimeter, metric unit for rain/snow given as millimeter per hour, only use abbreviated
#: src/app/qml/ui/settings/RainUnitPage.qml:31
msgid "mm"
msgstr "mm"

#. TRANSLATORS: inch, imperial unit for rain/snow given as inch per hour, only use abbreviated
#: src/app/qml/ui/settings/RainUnitPage.qml:34
msgid "in"
msgstr "in"

#. TRANSLATORS: liter, metric unit for rain/snow given as liter per squaremeter per hour, only use abbreviated
#: src/app/qml/ui/settings/RainUnitPage.qml:37
msgid "l/m²"
msgstr "l/m²"

#: src/app/qml/ui/settings/RainUnitPage.qml:43
msgid "Rain volume unit"
msgstr "Eenheid van hoeveelheid regen"

#: src/app/qml/ui/settings/RefreshIntervalPage.qml:30
#: src/app/qml/ui/settings/RefreshIntervalPage.qml:31
#: src/app/qml/ui/settings/RefreshIntervalPage.qml:32
msgid "%1 minute"
msgid_plural "%1 minutes"
msgstr[0] "%1 minuut"
msgstr[1] "%1 minuten"

#: src/app/qml/ui/settings/RefreshIntervalPage.qml:33
#: src/app/qml/ui/settings/RefreshIntervalPage.qml:34
#: src/app/qml/ui/settings/RefreshIntervalPage.qml:35
msgid "%1 hour"
msgid_plural "%1 hours"
msgstr[0] "%1 uur"
msgstr[1] "%1 uur"

#: src/app/qml/ui/settings/RefreshIntervalPage.qml:41
msgid "Refresh Interval"
msgstr "Ververstussenpoos"

#. TRANSLATORS: degree celsius, metric unit for temperature, only use abbreviated
#: src/app/qml/ui/settings/TempUnitPage.qml:31
msgid "°C"
msgstr "°C"

#. TRANSLATORS: degree fahrenheit, imperial unit for temperature, only use abbreviated
#: src/app/qml/ui/settings/TempUnitPage.qml:34
msgid "°F"
msgstr "°F"

#: src/app/qml/ui/settings/TempUnitPage.qml:40
msgid "Temperature unit"
msgstr "Temperatuureenheid"

#: src/app/qml/ui/settings/TemperatureColorPage.qml:30
msgid "no colors"
msgstr "kleurloos"

#: src/app/qml/ui/settings/TemperatureColorPage.qml:31
msgid "blue/yellow"
msgstr "blauw/geel"

#: src/app/qml/ui/settings/TemperatureColorPage.qml:32
msgid "blue/orange"
msgstr "blauw/oranje"

#: src/app/qml/ui/settings/TemperatureColorPage.qml:33
msgid "blue/red"
msgstr "blauw/rood"

#: src/app/qml/ui/settings/TemperatureColorPage.qml:39
msgid "Temperature colors"
msgstr "Temperatuurkleuren"

#: src/app/qml/ui/settings/ThemePage.qml:30
msgid "System theme"
msgstr "Systeemthema"

#: src/app/qml/ui/settings/ThemePage.qml:31
msgid "SuruDark theme"
msgstr "Suru donker"

#: src/app/qml/ui/settings/ThemePage.qml:32
msgid "Ambiance theme"
msgstr "Ambiance"

#: src/app/qml/ui/settings/ThemePage.qml:38
msgid "Style"
msgstr "Stijl"

#: src/app/qml/ui/settings/TodayColorPage.qml:33
msgid "Grey background for current data?"
msgstr "Grijze achtergrond achter de huidige voorspelling?"

#. TRANSLATORS: meter per second, metric SI unit for wind speed, only use abbreviated
#: src/app/qml/ui/settings/WindUnitPage.qml:32
msgid "m/s"
msgstr "m/s"

#. TRANSLATORS: kilometer per hour, metric unit for wind speed, only use abbreviated
#: src/app/qml/ui/settings/WindUnitPage.qml:35
msgid "km/h"
msgstr "km/u"

#. TRANSLATORS: miles per hour, imperial unit for wind speed, only use abbreviated
#: src/app/qml/ui/settings/WindUnitPage.qml:38
msgid "mph"
msgstr "mpu"

#: src/app/qml/ui/settings/WindUnitPage.qml:44
msgid "Wind speed unit"
msgstr "Windsnelheideenheid"

#: src/plugin/data_point.cpp:34
msgid "clear"
msgstr "onbewolkt"

#: src/plugin/data_point.cpp:36
msgid "dissolving clouds"
msgstr "wegtrekkende bewolking"

#: src/plugin/data_point.cpp:38
msgid "partly cloudly"
msgstr "gedeeltelijk bewolkt"

#: src/plugin/data_point.cpp:40
msgid "overcast"
msgstr "bewolkt"

#: src/plugin/data_point.cpp:42
msgid "smoke or ash"
msgstr "rookvorming of as"

#: src/plugin/data_point.cpp:44
msgid "haze"
msgstr "nevel"

#: src/plugin/data_point.cpp:46
msgid "light dust"
msgstr "lichte stofregen"

#: src/plugin/data_point.cpp:48
msgid "dust"
msgstr "stofregen"

#: src/plugin/data_point.cpp:50
msgid "heavy dust"
msgstr "hevige stofregen"

#: src/plugin/data_point.cpp:52
msgid "nearby dust storm"
msgstr "aankomende stofregenstorm"

#: src/plugin/data_point.cpp:54
msgid "mist"
msgstr "mistig"

#: src/plugin/data_point.cpp:56
msgid "light fog"
msgstr "licht mistig"

#: src/plugin/data_point.cpp:58
msgid "continuous fog"
msgstr "aanhoudende mist"

#: src/plugin/data_point.cpp:60
msgid "visible lightning"
msgstr "zichtbaar onweer"

#: src/plugin/data_point.cpp:62
msgid "precipitation"
msgstr "neerslag"

#: src/plugin/data_point.cpp:64
msgid "distant precipitation"
msgstr "neerslag in de verte"

#: src/plugin/data_point.cpp:66
msgid "nearby precipitation"
msgstr "aankomende neerslag"

#: src/plugin/data_point.cpp:68
msgid "dry thunderstorm"
msgstr "droge onweersstorm"

#: src/plugin/data_point.cpp:70
msgid "squalls"
msgstr "windvlagen"

#: src/plugin/data_point.cpp:72
msgid "funnel clouds"
msgstr "tubawolken"

#: src/plugin/data_point.cpp:74
msgid "drizzle"
msgstr "motregen"

#: src/plugin/data_point.cpp:76
msgid "rain"
msgstr "regen"

#: src/plugin/data_point.cpp:78
msgid "snow"
msgstr "sneeuw"

#: src/plugin/data_point.cpp:80
msgid "rain and snow"
msgstr "regen en sneeuw"

#: src/plugin/data_point.cpp:82
msgid "freezing rain"
msgstr "ijsregen"

#: src/plugin/data_point.cpp:84
msgid "rain shower"
msgstr "regenbui"

#: src/plugin/data_point.cpp:86
msgid "snow shower"
msgstr "sneeuwbui"

#: src/plugin/data_point.cpp:88
msgid "hail shower"
msgstr "hagelbui"

#: src/plugin/data_point.cpp:90 src/plugin/data_point.cpp:122
msgid "fog"
msgstr "mist"

#: src/plugin/data_point.cpp:92
msgid "thunderstorm"
msgstr "onweersstorm"

#: src/plugin/data_point.cpp:94
msgid "decreasing dust storm"
msgstr "afnemende stofregenstorm"

#: src/plugin/data_point.cpp:96
msgid "dust storm"
msgstr "stofregenstorm"

#: src/plugin/data_point.cpp:98
msgid "increasing dust storm"
msgstr "optrekkende stofregenstorm"

#: src/plugin/data_point.cpp:100
msgid "decreasing severe dust storm"
msgstr "afnemende hevige stofregenstorm"

#: src/plugin/data_point.cpp:102
msgid "severe dust storm"
msgstr "hevige stofregenstorm"

#: src/plugin/data_point.cpp:104
msgid "increasing severe dust storm"
msgstr "optrekkende hevige stofregenstorm"

#: src/plugin/data_point.cpp:106
msgid "low blowing snow"
msgstr "lage stuifsneeuw"

#: src/plugin/data_point.cpp:108
msgid "low heavy drifting snow"
msgstr "lage, hevige stuifsneeuw"

#: src/plugin/data_point.cpp:110
msgid "high blowing snow"
msgstr "hoge stuifsneeuw"

#: src/plugin/data_point.cpp:112
msgid "high heavy drifting snow"
msgstr "hoge, hevige stuifsneeuw"

#: src/plugin/data_point.cpp:114
msgid "distant fog"
msgstr "mist in de verte"

#: src/plugin/data_point.cpp:116
msgid "patchy fog"
msgstr "verspreide mist"

#: src/plugin/data_point.cpp:119
msgid "decreasing fog"
msgstr "afnemende mist"

#: src/plugin/data_point.cpp:125
msgid "increasing fog"
msgstr "optrekkende mist"

#: src/plugin/data_point.cpp:128
msgid "fog with rime"
msgstr "mist en rijp"

#: src/plugin/data_point.cpp:130
msgid "intermittent slight drizzle"
msgstr "afwisselende lichte motregen"

#: src/plugin/data_point.cpp:132
msgid "continuous slight drizzle"
msgstr "aanhoudende lichte motregen"

#: src/plugin/data_point.cpp:134
msgid "intermittent drizzle"
msgstr "afwisselende motregen"

#: src/plugin/data_point.cpp:136
msgid "continuous drizzle"
msgstr "aanhoudende motregen"

#: src/plugin/data_point.cpp:138
msgid "intermittent heavy drizzle"
msgstr "afwisselende hevige motregen"

#: src/plugin/data_point.cpp:140
msgid "continuous heavy drizzle"
msgstr "aanhoudende hevige motregen"

#: src/plugin/data_point.cpp:142
msgid "freezing slight drizzle"
msgstr "lichte ijsmotregen"

#: src/plugin/data_point.cpp:144
msgid "freezing heavy drizzle"
msgstr "hevige ijsmotregen"

#: src/plugin/data_point.cpp:146
msgid "slight rain drizzle"
msgstr "lichte motregenbui"

#: src/plugin/data_point.cpp:148
msgid "heavy rain drizzle"
msgstr "hevige motregenbui"

#: src/plugin/data_point.cpp:150
msgid "intermittent slight rain"
msgstr "afwisselende lichte regenbuien"

#: src/plugin/data_point.cpp:152
msgid "continuous slight rain"
msgstr "aanhoudende lichte regenbuien"

#: src/plugin/data_point.cpp:154
msgid "intermittent rain"
msgstr "afwisselende regenbuien"

#: src/plugin/data_point.cpp:156
msgid "continuous rain"
msgstr "aanhoudende regenbuien"

#: src/plugin/data_point.cpp:158
msgid "intermittent heavy rain"
msgstr "afwisselende hevige regenbuien"

#: src/plugin/data_point.cpp:160
msgid "continuous heavy rain"
msgstr "afwisselende hevige regenbuien"

#: src/plugin/data_point.cpp:162
msgid "freezing slight rain"
msgstr "lichte ijsregenbuien"

#: src/plugin/data_point.cpp:164
msgid "freezing heavy rain"
msgstr "hevige ijsregenbuien"

#: src/plugin/data_point.cpp:166
msgid "slight rain drizzle with snow"
msgstr "lichte motregenbuien met sneeuw"

#: src/plugin/data_point.cpp:168
msgid "heavy rain drizzle with snow"
msgstr "hevige motregenbuien met sneeuw"

#: src/plugin/data_point.cpp:170
msgid "intermittent slight snowflakes"
msgstr "afwisselende lichte sneeuwvlokken"

#: src/plugin/data_point.cpp:172
msgid "continuous slight snowflakes"
msgstr "aanhoudende lichte sneeuwvlokken"

#: src/plugin/data_point.cpp:174
msgid "intermittent snowflakes"
msgstr "afwisselende sneeuwvlokken"

#: src/plugin/data_point.cpp:176
msgid "continuous snowflakes"
msgstr "aanhoudende sneeuwvlokken"

#: src/plugin/data_point.cpp:178
msgid "intermittent heavy snowflakes"
msgstr "afwisselende hevige sneeuwvlokken"

#: src/plugin/data_point.cpp:180
msgid "continuous heavy snowflakes"
msgstr "aanhoudende hevige sneeuwvlokken"

#: src/plugin/data_point.cpp:182
msgid "diamond dust"
msgstr "diamantstof"

#: src/plugin/data_point.cpp:184
msgid "snow grains"
msgstr "sneeuwkorrels"

#: src/plugin/data_point.cpp:186
msgid "snow stars"
msgstr "sneeuwsterren"

#: src/plugin/data_point.cpp:188
msgid "ice pellets"
msgstr "ijskorrels"

#: src/plugin/data_point.cpp:190
msgid "slight rain shower"
msgstr "lichte regenbui"

#: src/plugin/data_point.cpp:192
msgid "heavy rain shower"
msgstr "hevige regenbui"

#: src/plugin/data_point.cpp:194
msgid "violent rain shower"
msgstr "zeer hevige regenbui"

#: src/plugin/data_point.cpp:196
msgid "slight rain shower with snow"
msgstr "lichte regenbui met sneeuw"

#: src/plugin/data_point.cpp:198
msgid "heavy rain shower with snow"
msgstr "hevige regenbui met sneeuw"

#: src/plugin/data_point.cpp:200
msgid "slight snow shower"
msgstr "lichte sneeuwbui"

#: src/plugin/data_point.cpp:202
msgid "heavy snow shower"
msgstr "hevige sneeuwbui"

#: src/plugin/data_point.cpp:204
msgid "slight small hail"
msgstr "lichte hagel"

#: src/plugin/data_point.cpp:206
msgid "heavy small hail"
msgstr "hevige hagel"

#: src/plugin/data_point.cpp:208
msgid "slight hail without thunder"
msgstr "lichte hagel zonder onweer"

#: src/plugin/data_point.cpp:210
msgid "heavy hail without thunder"
msgstr "hevige hagel zonder onweer"

#: src/plugin/data_point.cpp:212
msgid "slight rain after thunderstorm"
msgstr "lichte regen na onweersbui"

#: src/plugin/data_point.cpp:214
msgid "heavy rain after thunderstorm"
msgstr "hevige regen na onweersbui"

#: src/plugin/data_point.cpp:216
msgid "slight snow or hail after thunderstorm"
msgstr "lichte sneeuw of hagel na onweersbui"

#: src/plugin/data_point.cpp:218
msgid "heavy snow or hail after thunderstorm"
msgstr "hevige sneeuw of hagel na onweersbui"

#: src/plugin/data_point.cpp:220
msgid "slight thunderstorm without hail"
msgstr "lichte onweersbui zonder hagel"

#: src/plugin/data_point.cpp:222
msgid "slight thunderstorm with hail"
msgstr "lichte onweersbui met hagel"

#: src/plugin/data_point.cpp:224
msgid "heavy thunderstorm without hail"
msgstr "hevige onweersbui zonder hagel"

#: src/plugin/data_point.cpp:226
msgid "thunderstorm with dust storm"
msgstr "onweersbui en stofstorm"

#: src/plugin/data_point.cpp:228
msgid "heavy thunderstorm with hail"
msgstr "hevige onweersbui met hagel"

#, javascript-format
#~ msgctxt ""
#~ "%1 will be replaces with the value, unit % for humidity, daily forecast"
#~ msgid "%1%"
#~ msgstr "%1%"

#, javascript-format
#~ msgctxt ""
#~ "%1 will be replaces with the value, unit % for chance of precipitation, "
#~ "daily forecast"
#~ msgid "%1%"
#~ msgstr "%1%"

#~ msgctxt "Location ID from weather-data provider"
#~ msgid "Station ID: %1"
#~ msgstr "Weerstation-id: %1"

#~ msgctxt "about page, section header, full changelog"
#~ msgid "Changelog"
#~ msgstr "Wijzigingslog"

#~ msgctxt "changelog"
#~ msgid "updated: translations, many thanks to all translators!"
#~ msgstr "De vertalingen zijn bijgewerkt. Dank aan alle vertalers!"

#~ msgctxt "changelog"
#~ msgid "fixed: splash screen icon not shown!"
#~ msgstr "Opgelost: het opstartscherm toonde geen pictogram."

#~ msgctxt "changelog"
#~ msgid "added: migration scripts for Focal, thanks to @gberh"
#~ msgstr "nieuw: migratiescripts voor focal, met dank aan @gberh"

#~ msgctxt "changelog"
#~ msgid "improved: some spelling, thanks to @kingu and @sggua"
#~ msgstr "verbeterd: spelling, met dank aan @kingu en @sggua"

#~ msgctxt "changelog"
#~ msgid "fixed: app not being translated in focal, thanks to @gberh"
#~ msgstr "opgelost: vertalingen werkten niet op focal, met dank aan @gberh"

#~ msgctxt "changelog"
#~ msgid ""
#~ "added: build and release weather app for focal, many thanks to @gberh and "
#~ "@sunweaver"
#~ msgstr "nieuw: uitgave voor focal, met dank aan @gberh en @sunweaver"

#~ msgctxt "changelog"
#~ msgid "fixed: update links to weather app repo in new namespace"
#~ msgstr "opgelost: links naar de nieuwe weerapp-opslagruimte"

#~ msgctxt "changelog"
#~ msgid ""
#~ "improved: move translation to hosted.weblate.org, thanks to Weblate for "
#~ "the free hosting"
#~ msgstr ""
#~ "nieuw: vetalingen op hosted.weblate.org, met dank aan Weblate voor de "
#~ "gratis hosting"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #95 by renaming chinese language file according to match ll_CC.po "
#~ "pattern"
#~ msgstr ""
#~ "opgelost: #95 door het Chinese taalbestand te hernoemen volgens het ll_CC."
#~ "po-patroon"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #97 by adding an option for snow downfall to be displayed with cm "
#~ "as unit"
#~ msgstr ""
#~ "opgelost: #97 door een optie voor sneeuwval in centimeters toe te voegen"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #99 minus overlapping with weather icon with two digit "
#~ "temperatures below zero"
#~ msgstr ""
#~ "opgelost: #99 geen overlap meer tussen het weerpictogram en twee graden "
#~ "onder nul"

#~ msgctxt "changelog"
#~ msgid "improved: some spelling, thanks @kingu"
#~ msgstr "verbeterd: spelling, met dank aan @kingu"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: incorrect weather icons when using inch as downfall unit (thanks "
#~ "@myii)"
#~ msgstr ""
#~ "opgelost: onjuiste weerpictogrammen bij gebruik van inches (met dank aan "
#~ "@myii)"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #92 when locations can't be loaded by adding some basic error "
#~ "parsing and providing an improved error message"
#~ msgstr ""
#~ "opgelost: #92 - locaties konden niet worden geladen door een fout tijdens "
#~ "het verwerken; de foutmelding is tevens beter verwoord"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: UI error of weather icon overlapping with temperature in location "
#~ "list"
#~ msgstr ""
#~ "opgelost: weerpictogrammen overlapten de temperatuur op de locatielijst"

#~ msgctxt "changelog"
#~ msgid ""
#~ "added: station/city id and coordinates to station list and search results"
#~ msgstr ""
#~ "[[NIEUW]] Weerstation- en stads-idcoördinaten toegevoegd aan lijsten en "
#~ "zoekresultaten"

#~ msgctxt "changelog"
#~ msgid "improved: added some more instructions to troubleshooting"
#~ msgstr ""
#~ "[VERBETERD] Meer instructies toegevoegd aan probleemoplossingspagina"

#~ msgctxt "changelog"
#~ msgid "improved: added troubleshooting to README in gitlab"
#~ msgstr "[VERBETERD] Probleemoplossing toegevoegd aan de README op GitLab"

#~ msgctxt "changelog"
#~ msgid "improved: rework some strings to allow better translation"
#~ msgstr "[VERBETERD] Enkele tekenreeksen herwerkt voor betere vertalingen"

#~ msgctxt "changelog"
#~ msgid ""
#~ "improved: rework settings page to use OptionSelector to match other core "
#~ "apps"
#~ msgstr ""
#~ "[VERBETERD] Instellingenpagina herwerkt om meer te lijken op die van "
#~ "andere apps"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: troubleshooting section not visible, splitted about content into "
#~ "about and help pages"
#~ msgstr ""
#~ "[OPGELOST] Probleemoplossing was niet zichtbaar en de inhoud op ‘Over’ en "
#~ "‘Hulp’ is gesplitst"

#~ msgctxt "changelog"
#~ msgid "fixed: wrong unit symbol shown for rain downfall l/m²"
#~ msgstr "[OPGELOST] Onjuist eenheidssymbool bij regen in l/m²"

#~ msgctxt "changelog"
#~ msgid ""
#~ "updated: build configuration now using clickable version 7 (thanks "
#~ "@jonnius)"
#~ msgstr ""
#~ "[BIJGEWERKT] De bouwconfiguratie gebruikt voortaan clickable-versie 7 "
#~ "(met dank aan @jonnius!)"

#~ msgctxt "changelog"
#~ msgid "updated: framework raised to 16.04.5"
#~ msgstr "[BIJGEWERKT] Framework-versie 16.04.5"

#~ msgctxt "changelog"
#~ msgid "updated: raised QtQuick import from 5.9 to 5.12"
#~ msgstr "[BIJGEWERKT] QtQuick-import is nu versie 5.12 i.p.v. 5.9"

#~ msgctxt "changelog"
#~ msgid ""
#~ "improved: in location search show admin3 name, if name+admin1+admin2 "
#~ "yield multiple identical results"
#~ msgstr ""
#~ "[VERBETERD] Bij het zoeken naar een locatie werd de admin3-naam getoond "
#~ "met gelijkaardige zoekresultaten aan naam+admin1+admin2"

#~ msgctxt "changelog"
#~ msgid "added: troubleshooting section in about page"
#~ msgstr "[NIEUW] Probleemoplossing op de pagina ‘Over’"

#~ msgctxt "changelog"
#~ msgid "fixed: #75 GPS based location not working"
#~ msgstr "[OPGELOST] #75: GPS-locaties werken niet"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #86 locale city names and description not working for some "
#~ "languages"
#~ msgstr ""
#~ "[OPGELOST] #86: Locatienamen en omschrijvingen werken niet in sommige "
#~ "talen"

#~ msgctxt "changelog"
#~ msgid "fixed: wind speed unit m/s not using the locales decimal separator"
#~ msgstr ""
#~ "[OPGELOST] Windsnelheid in m/s gebruikt geen scheidingsteken van de "
#~ "gebruikte taal"

#~ msgctxt "changelog"
#~ msgid "fixed: none or wrong default values used for some settings"
#~ msgstr "[OPGELOST] Geen of onjuiste waarden in sommige instellingen"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: not working check for am/pm time formats to allow more width for "
#~ "hourly forecast"
#~ msgstr ""
#~ "[OPGELOST] AM/PM werkte niet goed zodat er meer ruimte was voor de "
#~ "uursvoorspelling"

#~ msgctxt "changelog"
#~ msgid ""
#~ "added: chance of precipitation to hourly and daily forecast (where "
#~ "available), thanks to openweathermap.org for adding this to the API"
#~ msgstr ""
#~ "[NIEUW] Neerslagkans wordt voortaan getoond bij de uurlijkse en "
#~ "dagelijkse voorspelling (indien beschikbaar) dankzij openweathermap.org's "
#~ "nieuwe api"

#~ msgctxt "changelog"
#~ msgid "added: l/m² as unit for rain"
#~ msgstr "[NIEUW] l/m² kan voortaan worden gekozen als regeneenheid"

#~ msgctxt "changelog"
#~ msgid ""
#~ "improved: internally rework units to allow more flexible translation e.g. "
#~ "regarding space between number and unit"
#~ msgstr ""
#~ "[VERBETERD] Eenheden zijn intern verbeterd zodat betere vertalingen "
#~ "mogelijk zijn tussen getal en eenheid"

#~ msgctxt "changelog"
#~ msgid ""
#~ "improved: redesign about page now with 'general', 'usage' and 'changelog' "
#~ "subpages"
#~ msgstr ""
#~ "[NIEUW] De pagina ‘Over’ heeft een nieuw ontwerp met nieuwe aanvullende "
#~ "pagina's"

#~ msgctxt "changelog"
#~ msgid ""
#~ "removed: https url dispatcher for OWM since this conflicts with other apps"
#~ msgstr ""
#~ "[OPGELOST] De https-url-afhandeling van OWM is verwijderd omdat deze "
#~ "botst met andere apps"

#~ msgctxt "changelog"
#~ msgid "added: link to full changelog in about page"
#~ msgstr "[NIEUW] Volledige link naar het wijzigingslog op de pagina ‘Over’"

#~ msgctxt "changelog"
#~ msgid "fixed: #83 automatic data refresh not working"
#~ msgstr "fix #83 automatic data refresh not working"

#~ msgctxt "changelog"
#~ msgid ""
#~ "added: new icons for snow and sleet based on downfall volume to hourly "
#~ "and daily forecasts"
#~ msgstr ""
#~ "implement new icons for snow and sleet based on downfall volume to hourly "
#~ "and daily forecasts"

#~ msgctxt "changelog"
#~ msgid "fixed: #78 inconsistent am/pm notation for hourly and suntimes"
#~ msgstr "fix #78 inconsistent am/pm notation for hourly and suntimes"

#~ msgctxt "changelog"
#~ msgid "fixed: hourly forecast missing am/pm notations for some locales"
#~ msgstr "fix hourly forecast missing am/pm notations for some locales"

#~ msgctxt "changelog"
#~ msgid ""
#~ "improved: date label in daily forecast can take up more space to allow "
#~ "more localized dates to be fully displayed"
#~ msgstr ""
#~ "date label in daily forecast can take up more space to allow more "
#~ "localized dates to be fully displayed"

#~ msgctxt "changelog"
#~ msgid ""
#~ "updated: Momentjs with the included IANA timezone database (now v2020a)"
#~ msgstr ""
#~ "updated Momentjs with the included IANA timezone database (now v2020a)"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #80 now correct wind speeds are displayed with current values "
#~ "(before daily values)"
#~ msgstr ""
#~ "fix #80 now correct wind speeds are displayed with current values (before "
#~ "daily values)"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #81 small redesign for visual separation of current data and day "
#~ "data"
#~ msgstr ""
#~ "fix #81 small redesign for visual separation of current data and day data"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #82 implement new forecast rain icons for hourly and daily "
#~ "forecast (thanks @cibersheep for the icons)"
#~ msgstr ""
#~ "fix #82 implement new forecast rain icons for hourly and daily forecast "
#~ "(thanks @cibersheep for the icons)"

#~ msgctxt "changelog"
#~ msgid "added: current cloud coverage value"
#~ msgstr "add current cloud coverage value"

#~ msgctxt "changelog"
#~ msgid "improved: with m/s as unit for wind speed, now 1 decimal is given"
#~ msgstr "with m/s as unit for wind speed, now 1 decimal is given"

#~ msgctxt "changelog"
#~ msgid "improved: vertical alignment of daily forecast information"
#~ msgstr "improve vertical alignment of daily forecast information"

#~ msgctxt "changelog"
#~ msgid "fixed: some error messages with upcoming Qt5.12 (thanks @dobey)"
#~ msgstr "fix some error messages with upcoming Qt5.12 (thanks @dobey)"

#~ msgctxt "changelog"
#~ msgid "fixed: some translations not using abbreviated units"
#~ msgstr "fixing some translations not using abbreviated units"

#~ msgctxt "changelog"
#~ msgid ""
#~ "improved: smaller UI changes to current weather for better handling of "
#~ "long condition texts"
#~ msgstr ""
#~ "smaller UI changes to current weather to improve handling of long "
#~ "condition texts"

#~ msgctxt "changelog"
#~ msgid "fixed: feels like string not being translated"
#~ msgstr "fix feels like string not being translated"

#~ msgctxt "changelog"
#~ msgid "fixed: #76 replace kph with m/s as default wind speed unit"
#~ msgstr "replace kph with m/s as default wind speed unit, fix #76"

#~ msgctxt "changelog"
#~ msgid ""
#~ "added: \"feels like\" temperature to current info (if available at your "
#~ "location)"
#~ msgstr ""
#~ "add \"feels like\" temperature to current info (if available at your "
#~ "location)"

#~ msgctxt "changelog"
#~ msgid "added: rain volume to hourly data and day extended info section"
#~ msgstr "add rain volume to hourly data and day extended info section"

#~ msgctxt "changelog"
#~ msgid "added: setting for rain volume unit"
#~ msgstr "add setting for rain volume unit"

#~ msgctxt "changelog"
#~ msgid "added: m/s as unit for wind speed (official SI unit)"
#~ msgstr "add m/s as unit for wind speed (official SI unit)"

#~ msgctxt "changelog"
#~ msgid "improved: restructure internal unit handling and default unit values"
#~ msgstr "restructure internal unit handling and default unit values"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #73 locations and location search now uses localized city names "
#~ "(if available at geonames.org). Existing locations need to be removed and "
#~ "added again to use the localized name."
#~ msgstr ""
#~ "[OPGELOST] #73 - Locaties en de zoekfunctie gebruiken voortaan "
#~ "locatienamen uit de eigen taal (indien beschikbaar op geonames.org). "
#~ "Bestaande locaties dienen opnieuw te worden toegevoegd om de namen in de "
#~ "eigen taal te tonen."

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #74 predefined list of cities now contains cities with more than 5 "
#~ "million inhabitants (according to geonames.org data)"
#~ msgstr ""
#~ "predefined list of cities now contains cities with more than 5 million "
#~ "inhabitants (according to geonames.org data), fix #74"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #46 animation when changing locations from indicator or location "
#~ "list"
#~ msgstr ""
#~ "improve animation when changing locations from indicator or location "
#~ "list, fix #46"

#~ msgctxt "changelog"
#~ msgid "improved: redesign of location search to always show search bar"
#~ msgstr "redesign of location search to always show search bar"

#~ msgctxt "changelog"
#~ msgid "fixed: #64 mismatch of icon and text for current weather condition"
#~ msgstr "fix #64 mismatch of icon and text for current weather condition"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #72 wrong sunrise and sunset times in places with daylightsaving"
#~ msgstr ""
#~ "fix #72 wrong sunrise and sunset times in places with daylightsaving"

#~ msgctxt "changelog"
#~ msgid "added: about page including credits"
#~ msgstr "add about page including credits"

#~ msgctxt "changelog"
#~ msgid ""
#~ "improved: remapped icons for cloud and rain to show more separate "
#~ "conditions"
#~ msgstr "remapped icons for cloud and rain to show more separate conditions"

#~ msgctxt "changelog"
#~ msgid ""
#~ "removed: color select option for highlight today, provide grey or none "
#~ "for highlighting"
#~ msgstr ""
#~ "remove color select option for highlight today, provide grey or none for "
#~ "highlighting"

#~ msgctxt "changelog"
#~ msgid "fixed: #59 option to set background color for todays weather info"
#~ msgstr "add option to set background color for todays weather info, fix #59"

#~ msgctxt "changelog"
#~ msgid "added: show pressure in extended information section"
#~ msgstr "show pressure in extended information section"

#~ msgctxt "changelog"
#~ msgid "removed: setting to toggle pressure information"
#~ msgstr "remove setting to toggle pressure information"

#~ msgctxt "changelog"
#~ msgid "removed: dividers for a consistent appwide appearance"
#~ msgstr "remove dividers for a consistent appwide appearance"

#~ msgctxt "changelog"
#~ msgid "improved: use themed colors for blue and red"
#~ msgstr "use themed colors for blue and red"

#~ msgctxt "changelog"
#~ msgid "improved: some small UI changes to rain radar icon and header"
#~ msgstr "some small UI changes to rain radar icon and header"

#~ msgctxt "changelog"
#~ msgid "fixed: settings page not showing correct version number"
#~ msgstr "fix settings page not showing correct version number"

#~ msgctxt "changelog"
#~ msgid "improved: new icons for rain radar map to make usage more intuitive"
#~ msgstr "new icons for rain radar map to make usage more intuitive"

#~ msgctxt "changelog"
#~ msgid "fixed: button margins in networkError page"
#~ msgstr "fix button margins in networkError page"

#~ msgctxt "changelog"
#~ msgid "added: weather radar provided by rainviewer.com (many thanks!)"
#~ msgstr "add weather radar provided by rainviewer.com (many thanks!)"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #66 sunrise and sunset times off by one hour in areas with "
#~ "daylight saving"
#~ msgstr ""
#~ "fix #66 sunrise and sunset times off by one hour in areas with daylight "
#~ "saving"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: temperature color setting shows the current selected value as "
#~ "subtitle"
#~ msgstr ""
#~ "temperature color setting shows the current selected value as subtitle"

#~ msgctxt "changelog"
#~ msgid "fixed: #63 theme not applied to non colored temperatures"
#~ msgstr "fix #63 theme not applied to non colored temperatures"

#~ msgctxt "changelog"
#~ msgid ""
#~ "improved: exchange moon emojis with svg-graphics (many thanks to "
#~ "@cibersheep for the artwork!)"
#~ msgstr ""
#~ "exchange moon emojis with svg-graphics, many thanks to @cibersheep for "
#~ "the artwork!"

#~ msgctxt "changelog"
#~ msgid "fixed: #61 adjust spacing between daily and hourly forecast"
#~ msgstr "adjust spacing between daily and hourly forecast, fix #61"

#~ msgctxt "changelog"
#~ msgid "added: blue/yellow color theme for high/low temperatures"
#~ msgstr "add blue/yellow color theme for high/low temperatures"

#~ msgctxt "changelog"
#~ msgid "improved: reduze size of dots to match app scopes"
#~ msgstr "reduze size of dots to match app scopes"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #44 finish weather app redesign\n"
#~ "* fixed: #54 make colors more consistent\n"
#~ "* added: page indicator if more than one location is set\n"
#~ "* added: up/down icon to day details\n"
#~ "* improved: hourly forecast always visible"
#~ msgstr ""
#~ "finish weather app redesign #44\n"
#~ "* add page indicator if more than one location is set\n"
#~ "* add up/down icon to day details\n"
#~ "* hourly forecast always visible\n"
#~ "* make colors more consistent, fix #54"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #55 spacing/height of moonphase text, moon emoji infront of "
#~ "description"
#~ msgstr ""
#~ "fix spacing/height of moonphase text, moon emoji infront of description, "
#~ "fix #55"

#~ msgctxt "changelog"
#~ msgid "fixed: #56 bottom edge not working on theme change"
#~ msgstr "fix bottom edge not working on theme change #56"

#~ msgctxt "changelog"
#~ msgid "fixed: bad alignment on daily forecast and locations"
#~ msgstr "fix bad alignment on daily forecast and locations"

#~ msgctxt "changelog"
#~ msgid "fixed: #57 add offline mode and network available indicator"
#~ msgstr "add offline mode and network available indicator, fix #57"

#~ msgctxt "changelog"
#~ msgid "added: pressure data values"
#~ msgstr "add pressure data values"

#~ msgctxt "changelog"
#~ msgid "added: country name to location in location list"
#~ msgstr "add country name to location in location list"

#~ msgctxt "changelog"
#~ msgid "added: allow refresh intervals of up to 4 hours"
#~ msgstr "allow refresh intervals of up to 4 hours"

#~ msgctxt "changelog"
#~ msgid "added: info page for \"hidden\" functions in locations page"
#~ msgstr "add info page for \"hidden\" functions in locations page"

#~ msgctxt "changelog"
#~ msgid "improved: settings page only flickable if needed"
#~ msgstr "settings page only flickable if needed"

#~ msgctxt "changelog"
#~ msgid "fixed: small visibility issue in settings page"
#~ msgstr "fix small visibility issue in settings page"

#~ msgctxt "changelog"
#~ msgid "fixed: #51 add option to use system theme"
#~ msgstr "fix #51: add option to use system theme"

#~ msgctxt "changelog"
#~ msgid ""
#~ "fixed: #53 sunset/sunrise times now shown in their local time (thanks "
#~ "Lorenzo)"
#~ msgstr ""
#~ "fix #53: sunset/sunrise times now shown in their local time (thanks "
#~ "Lorenzo)"

#~ msgctxt "changelog"
#~ msgid "added: icon for expanding/collapsing daily details page"
#~ msgstr "add icon for expanding/collapsing daily details page"

#~ msgctxt "changelog"
#~ msgid "improved: add wordwrap for long moonphase strings due to translation"
#~ msgstr "add wordwrap for long moonphase strings due to translation"

#~ msgctxt "changelog"
#~ msgid "improved: small internal tweak"
#~ msgstr "small internal tweak"

#~ msgctxt "changelog"
#~ msgid "added: moonphase emojis for visualization"
#~ msgstr "add moonphase emojis for visualization"

#~ msgctxt "changelog"
#~ msgid "improved: small improvements to moonphase calculations"
#~ msgstr "small improvements to moonphase calculations"

#~ msgctxt "changelog"
#~ msgid ""
#~ "improved: omit 0% humidity values (forecast only available for 3 days)"
#~ msgstr "omit 0% humidity values (forecast only available for 3 days)"

#~ msgctxt "changelog"
#~ msgid "updated: suncalc.js from its repo"
#~ msgstr "update suncalc.js from its repo"

#~ msgctxt "changelog"
#~ msgid "fixed: missing api key"
#~ msgstr "fixed missing api key"

#~ msgctxt "changelog"
#~ msgid "fixed: #48 corrected sunrise and sunset times calculation"
#~ msgstr "corrected sunrise and sunset times calculation (fix #48)"

#~ msgctxt "changelog"
#~ msgid "added: moonphase information"
#~ msgstr "moonphase information added"

#~ msgctxt "changelog"
#~ msgid "added: weekday and calendar date show in week view"
#~ msgstr "weekday and calendar date show in week view"

#~ msgctxt "changelog"
#~ msgid "added: new dark mode toggle"
#~ msgstr "new dark mode toggle"

#~ msgctxt "changelog"
#~ msgid "improved: redesigned setting page"
#~ msgstr "redesigned setting page"

#~ msgctxt "changelog"
#~ msgid "added: dark theme support"
#~ msgstr "Ondersteuning voor het donkere thema"

#~ msgctxt "changelog"
#~ msgid "improved: redesigned icons"
#~ msgstr "redesigned icons"

#~ msgctxt "changelog"
#~ msgid "improved: the app can now be rotated to a landscape view"
#~ msgstr "the app can now be rotated to a landscape view"

#~ msgctxt "changelog"
#~ msgid "improved: splash screen"
#~ msgstr "[VERBETERD] Verbeterd opstartscherm"

#~ msgctxt "changelog"
#~ msgid ""
#~ "removed: Temporarily removed \"The Weather Channel\" data provider. "
#~ "UBports only has an api key for OpenWeatherMap at this time. We apologize "
#~ "for the inconvenience. We hope to add the option to input your own api "
#~ "key for different services in the future."
#~ msgstr ""
#~ "Temporarily removed \"The Weather Channel\" data provider. UBports only "
#~ "has an api key for OpenWeatherMap at this time. We apologize for the "
#~ "inconvenience. We hope to add the option to input your own api key for "
#~ "different services in the future."

#~ msgctxt "changelog"
#~ msgid "not documented, please check commit history in the repo"
#~ msgstr "niet-vermeld - bekijk de commitgeschiedenis in de opslagruimte"

#~ msgid "OpenWeatherMap"
#~ msgstr "OpenWeatherMap"

#~ msgid "share/app/weather-app.svg"
#~ msgstr "share/app/weather-app.svg"

#~ msgctxt "location id from geonames.org"
#~ msgid "geonames.org id: %1"
#~ msgstr "geonames.org-id: %1"

#~ msgid "Couldn't load weather data, please try later again!"
#~ msgstr ""
#~ "De weergegevens kunnen niet worden opgehaald. Probeer het later opnieuw!"

#~ msgctxt "humidity, daily forecast"
#~ msgid "%1%"
#~ msgstr "%1%"

#~ msgctxt "chance of precipitation, daily forecast"
#~ msgid "%1%"
#~ msgstr "%1%"

#~ msgctxt "about page, section header, general app info"
#~ msgid "General"
#~ msgstr "Algemeen"

#~ msgid "View full changelog"
#~ msgstr "Volledig wijzigingslog bekijken"

#~ msgid "Close"
#~ msgstr "Sluiten"

#~ msgid "%"
#~ msgstr "%"

#~ msgid "hPa"
#~ msgstr "hPa"

#, fuzzy
#~ msgid "Wind"
#~ msgstr "Wind"

#~ msgid "Pollen"
#~ msgstr "Pollen"

#~ msgid "Temperature Unit"
#~ msgstr "Temperatuurschaal"

#~ msgid "kph"
#~ msgstr "kpu"

#~ msgid "Wind Speed Unit"
#~ msgstr "Eenheid van de windsnelheid"

#~ msgid "Select a city"
#~ msgstr "Kies een plaats"

#~ msgid "City"
#~ msgstr "Plaats"

#~ msgid "Search city"
#~ msgstr "Zoek naar een plaats"

#~ msgid "%1kph"
#~ msgstr "%1 km/u"

#~ msgid "%1mph"
#~ msgstr "%1mph"

#~ msgid "Untitled"
#~ msgstr "Naamloos"

#~ msgid "Cancel selection"
#~ msgstr "Selectie ongedaan maken"

#~ msgid "Retry"
#~ msgstr "Opnieuw"

#~ msgid "Units"
#~ msgstr "Eenheden"

#~ msgid "Location"
#~ msgstr "Locatie"

#~ msgid "Provider"
#~ msgstr "Dienst"

#~ msgid "Interval"
#~ msgstr "Interval"
